*{
    margin: 0;
    padding: 0;
}
.swiper-container{
    position: relative;
}
.swiper-container>.organ{
    width: 70%;
    /* border: 1px solid red; */
    margin: auto;
    position: absolute;
    bottom: 10px;
    left: 15%;
    z-index: 10;
}
.referralbox{
    width: 100%;
    padding: 20px 0;
    height: 100%;
    background-image: url("https://www.amaxila.com/__xh__/jckfcyc.sxu.edu.cn/image/common_bg.png");
    background-size: 100% 100%;
}
.referralbox>.referralbox_bos{
    width: 70%;
    height: 100%;
    background-color: #fffcf9;
    /* border: 1px solid red; */
    margin: auto;
}
.results_nav{
    /* width: calc(100% - 20px); */
    width: 70%;
    margin: auto;
    color: white;
    margin-bottom: 20px;
    padding: 10px;
    background-color: rgb(0,67,166);
    display: flex;
    justify-content: space-between;
}
.results_nav_left{
    font-weight: bold;
    display: flex;
}
.results_nav_left>div:first-child{
    height: 14px;
    margin: auto;
    border: 3px solid rgb(240,165,0);
}
.results_nav_right{
    display: flex;
    padding-right: 40px;
}
.layui-breadcrumb span{
    color: #fff !important;
}
.layui-breadcrumb a{
    color: #fff !important;
}
.layui-breadcrumb a cite{
    color: #fff !important;
}
.referralbox>.referralbox_bos>.referralbox_content{
    padding: 35px 20px;
}
.referralbox>.referralbox_bos>.referralbox_content>.first{
    text-indent:2em;
    letter-spacing:2px;
    padding-bottom: 30px;
}
.referralbox>.referralbox_bos>.referralbox_content>h4{
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    padding-bottom: 20px;
    text-align: center;
}
.referralbox>.referralbox_bos>.referralbox_content>div{
    padding-bottom: 30px;
}
.referralbox>.referralbox_bos>.referralbox_content>p{
    line-height: 30px;
    padding: 10px 0;
}
.referralbox>.referralbox_bos>.referralbox_content>div>p{
    text-indent:3em;
    letter-spacing:3px;
    line-height: 30px;
}
.referralbox>.referralbox_bos>.referralbox_content>div>div{
    display: flex;
    line-height: 30px;
}
.referralbox>.referralbox_bos>.referralbox_content>div>div>p{
    display: flex;
    line-height: 30px;
    text-indent:3em;
    letter-spacing:3px;
}

